
package com.jeelowcode.module.biz.service;

import java.util.List;
import java.util.Map;

/**
 * Demo相关
 */
public interface IExamPlanService {

    Map<String, Object> getExamPlanById(long id);

    Map<String, Object> getExamTaskById(long id);

    List<Map<String, Object>> getExamTaskByPlanId(Long ExamPlanId);
}
